diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/events/SessionDestroyAction.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/events/SessionDestroyAction.java
index e76bd3e2cdc..7c061d82561 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/events/SessionDestroyAction.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/events/SessionDestroyAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.hook.events;
@@ -25,7 +25,7 @@ import javax.servlet.http.HttpSession;
  */
 public class SessionDestroyAction extends SessionAction {
 
-	@Override
+
 	public void run(HttpSession session) {
 		Long userId = (Long)session.getAttribute(WebKeys.USER_ID);
 
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/listeners/UserModelListener.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/listeners/UserModelListener.java
index 4b85230eb4e..3a99d75a5b7 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/listeners/UserModelListener.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/hook/listeners/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.hook.listeners;
@@ -29,7 +29,7 @@ import com.liferay.portal.kernel.model.User;
  */
 public class UserModelListener extends BaseModelListener<User> {
 
-	@Override
+
 	public void onAfterRemove(User user) {
 		try {
 			if (_log.isDebugEnabled()) {
@@ -54,7 +54,7 @@ public class UserModelListener extends BaseModelListener<User> {
 		}
 	}
 
-	@Override
+
 	public void onAfterUpdate(User user) {
 		JabberUtil.updatePassword(
 			user.getUserId(), user.getPasswordUnencrypted());
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/Jabber.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/Jabber.java
index 27116c9e295..2ede29054bb 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/Jabber.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/Jabber.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.jabber;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberChatManagerListener.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberChatManagerListener.java
index e8ea697e4e5..336aa1a6de2 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberChatManagerListener.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberChatManagerListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.jabber;
@@ -28,7 +28,7 @@ public class JabberChatManagerListener implements ChatManagerListener {
 		_userId = userId;
 	}
 
-	@Override
+
 	public void chatCreated(Chat chat, boolean createdLocally) {
 		if (!createdLocally) {
 			MessageListener messageListener = new JabberMessageListener(
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberImpl.java
index c1d3ded9814..f0158d266aa 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.jabber;
@@ -59,7 +59,7 @@ import org.jivesoftware.smack.packet.Presence;
  */
 public class JabberImpl implements Jabber {
 
-	@Override
+
 	public void disconnect(long userId) {
 		Connection connection = getConnection(userId);
 
@@ -74,7 +74,7 @@ public class JabberImpl implements Jabber {
 		_onlineUserIds.remove(userId);
 	}
 
-	@Override
+
 	public String getResource(String jabberId) {
 		String resource = StringUtil.extractLast(jabberId, StringPool.AT);
 
@@ -87,12 +87,12 @@ public class JabberImpl implements Jabber {
 		return resource;
 	}
 
-	@Override
+
 	public String getScreenName(String jabberId) {
 		return StringUtil.extractFirst(jabberId, StringPool.AT);
 	}
 
-	@Override
+
 	public List<Object[]> getStatuses(
 		long companyId, long userId, List<Object[]> buddies) {
 
@@ -176,7 +176,7 @@ public class JabberImpl implements Jabber {
 		}
 	}
 
-	@Override
+
 	public void login(long userId, String password) {
 		try {
 			connect(userId, password);
@@ -226,7 +226,7 @@ public class JabberImpl implements Jabber {
 		}
 	}
 
-	@Override
+
 	public void sendMessage(long fromUserId, long toUserId, String content) {
 		try {
 			if (Validator.isNull(content)) {
@@ -294,7 +294,7 @@ public class JabberImpl implements Jabber {
 		}
 	}
 
-	@Override
+
 	public void updatePassword(long userId, String password) {
 		if (!PortletPropsValues.JABBER_IMPORT_USER_ENABLED ||
 			(password == null)) {
@@ -318,7 +318,7 @@ public class JabberImpl implements Jabber {
 		}
 	}
 
-	@Override
+
 	public void updateStatus(long userId, int online) {
 		updateStatus(userId, online, null);
 	}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberMessageListener.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberMessageListener.java
index 62b20ab8309..56a1db7892f 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberMessageListener.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.jabber;
@@ -36,7 +36,7 @@ public class JabberMessageListener implements MessageListener {
 		_userId = userId;
 	}
 
-	@Override
+
 	public void processMessage(Chat chat, Message message) {
 		try {
 			String body = message.getBody();
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberUtil.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberUtil.java
index 8e1e4fb7ac5..eb21f161a61 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberUtil.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/jabber/JabberUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.jabber;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/messaging/ChatHotDeployMessageListener.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/messaging/ChatHotDeployMessageListener.java
index 324f19b1a27..20da1cd309e 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/messaging/ChatHotDeployMessageListener.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/messaging/ChatHotDeployMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.messaging;
@@ -23,7 +23,7 @@ import com.liferay.portal.kernel.messaging.Message;
  */
 public class ChatHotDeployMessageListener extends HotDeployMessageListener {
 
-	@Override
+
 	protected void onUndeploy(Message message) throws Exception {
 		ChatExtensionsUtil.unregister(message.getString("servletContextName"));
 	}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/EntryConstants.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/EntryConstants.java
index ee35dbbd982..0ac9f1ba161 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/EntryConstants.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/EntryConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryBaseImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryBaseImpl.java
index 197f5180c90..6dc13fd5f60 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryBaseImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
@@ -38,7 +38,7 @@ public abstract class EntryBaseImpl extends EntryModelImpl implements Entry {
 	 *
 	 * Never modify or reference this class directly. All methods that expect a entry model instance should use the {@link Entry} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			EntryLocalServiceUtil.addEntry(this);
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryCacheModel.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryCacheModel.java
index e01494c0486..a3c06f5b5c8 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryCacheModel.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
@@ -37,7 +37,7 @@ import java.io.ObjectOutput;
  */
 @ProviderType
 public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -56,12 +56,12 @@ public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, entryId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(13);
 
@@ -82,7 +82,7 @@ public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
 		return sb.toString();
 	}
 
-	@Override
+
 	public Entry toEntityModel() {
 		EntryImpl entryImpl = new EntryImpl();
 
@@ -105,7 +105,7 @@ public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
 		return entryImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		entryId = objectInput.readLong();
 
@@ -119,7 +119,7 @@ public class EntryCacheModel implements CacheModel<Entry>, Externalizable {
 		flag = objectInput.readInt();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(entryId);
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryImpl.java
index 70710be8b4e..01a7f085065 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/model/impl/EntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
